Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007301TestLinkInstallerpublic2015-10-19 18:272016-09-08 15:13
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.14 (2015 Q3) 
Fixed in Version1.9.15 (2015 Q4) 
Summary0007301: Add php-curl extension check => blocks REST integration with issue tracker
DescriptionTriggered by http://forum.testlink.org/viewtopic.php?f=43&t=7900 [^]
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0007262closedfman Availables hot-fixes for 1.9.14 & How To get full fixed package from GitHub 

-  Notes
(0025321)
fman (administrator)
2016-09-08 15:13

1.9.15 Released - 2016-09-08

- Issue History
Date Modified Username Field Change
2015-10-19 18:27 fman New Issue
2015-10-21 05:55 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2015-10-21 05:55 fman Status new => resolved
2015-10-21 05:55 fman Fixed in Version => 1.9.15 (2015 Q4)
2015-10-21 05:55 fman Resolution open => fixed
2015-10-21 05:55 fman Assigned To => fman
2015-10-21 05:55 fman Product Version => 1.9.14 (2015 Q3)
2015-10-21 05:56 fman Relationship added child of 0007262
2016-09-08 15:13 fman Note Added: 0025321
2016-09-08 15:13 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker